## tumbler 0.3.0

=== debian/changelog ===
tumbler (0.3.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtumbler-1-0, libtumbler-1-dev,
    tumbler-plugins-extra: Add Multi-Arch: same.+ tumbler-common: Add
    Multi-Arch: foreign.

  [ Yves-Alexis Perez ]
  * New upstream version 0.3.0
  * d/watch: update to version 4
  * d/control: also mark tumbler as ma:same

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 Nov 2020 18:01:23 +0100
