=== debian/control ===
Source: tumbler
Priority: optional
Section: xfce
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 12),
               dpkg-dev (>= 1.16.1),
               gtk-doc-tools,
               intltool (>= 0.31),
               libcurl4-gnutls-dev,
               libffmpegthumbnailer-dev,
               libgdk-pixbuf2.0-dev,
               libglib2.0-dev,
               libgsf-1-dev,
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev,
               libjpeg-dev,
               libopenrawgnome-dev,
               libpoppler-glib-dev,
               pkg-config,
               xfce4-dev-tools
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://docs.xfce.org/xfce/thunar/tumbler
Vcs-Git: https://salsa.debian.org/xfce-team/desktop/tumbler.git
Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/tumbler

Package: tumbler
Architecture: any
Multi-Arch: same
Depends: tumbler-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: tumbler-plugins-extra
Description: D-Bus thumbnailing service
 Tumbler is a D-Bus service for applications to request thumbnails for various
 URI schemes and MIME types. It is an implementation of the thumbnail management
 D-Bus specification described on http://live.gnome.org/ThumbnailerSpec.

Package: tumbler-plugins-extra
Architecture: any
Depends: tumbler (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: D-Bus thumbnailing service (additional plugins)
 Tumbler is a D-Bus service for applications to request thumbnails for various
 URI schemes and MIME types. It is an implementation of the thumbnail management
 D-Bus specification described on http://live.gnome.org/ThumbnailerSpec.
 .
 This package adds the following plugins to tumbler:
  - Cover thumbnailer for movies
  - FFMpeg/Libav thumbnailer for video files
  - OpenDocument Format thumbnailer
  - Raw Digital Camera Images thumbnailer.

Package: tumbler-common
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: libtumbler-1-0
Multi-Arch: foreign
Description: D-Bus thumbnailing service (common files)
 Tumbler is a D-Bus service for applications to request thumbnails for various
 URI schemes and MIME types.
 .
 This package contains files common to the various binary packages.

Package: libtumbler-1-0
Section: libs
Architecture: any
Pre-depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: library for tumbler, a D-Bus thumbnailing service
 Tumbler is a D-Bus service for applications to request thumbnails for various
 URI schemes and MIME types. It is an implementation of the thumbnail management
 D-Bus specification described on http://live.gnome.org/ThumbnailerSpec.
 .
 This package contains the shared library.

Package: libtumbler-1-dev
Section: libdevel
Architecture: any
Depends: libglib2.0-dev,
         libtumbler-1-0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: library for tumbler, a D-Bus thumbnailing service (development)
 Tumbler is a D-Bus service for applications to request thumbnails for various
 URI schemes and MIME types. It is an implementation of the thumbnail management
 D-Bus specification described on http://live.gnome.org/ThumbnailerSpec.
 .
 This package contains the shared library development files.
