## tumbler 0.3.1

=== debian/changelog ===
tumbler (0.3.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.3.1.
  * d/control: Add libgepub-0.6-dev to Build-Depend for epub support.
  * d/rules: Drop dh_autoreconf override, no longer needed.
  * d/libtumbler-1-0.symbols: Set Build-Depends-Package.
  * d/tumbler-common.install: Install new icon.
  * d/tumbler-plugins-extra.install: Install new epub plugin.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Fri, 20 Nov 2020 00:49:33 -0500
