=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                libcurl4-gnutls-dev,
                libffmpegthumbnailer-dev,
                libgdk-pixbuf2.0-dev,
+               libgepub-0.6-dev,
                libglib2.0-dev,
                libgsf-1-dev,
                libgstreamer-plugins-base1.0-dev,
@@ -20,7 +21,7 @@
                pkg-config,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://docs.xfce.org/xfce/thunar/tumbler
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/tumbler.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/tumbler
