=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libopenrawgnome-dev,
                libpoppler-glib-dev,
                pkg-config,
-               xfce4-dev-tools
+               xfce4-dev-tools (>= 4.16)
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
 Homepage: https://docs.xfce.org/xfce/thunar/tumbler
