## tumbler 4.16.1

=== debian/changelog ===
tumbler (4.16.1-1) unstable; urgency=medium

  * Team upload.

  [ Unit 193 ]
  * New upstream version 4.16.1.

  [ Jakob Haufe ]
  * Allow libgepub 0.7 as well (Closes: #1019268)

 -- Unit 193 <unit193@debian.org>  Fri, 16 Sep 2022 04:54:19 -0400
