## tumbler 4.17.2

=== debian/changelog ===
tumbler (4.17.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.2.
    - Drop patch applied upstream.
  * d/control:
    - Bump DH compat to 13, drop old dpkg-dev build-depend.
    - Require libxfce4util-dev (>= 4.17.1~)
  * d/libtumbler-1-0.symbols: Update symbols.
  * d/tumbler.install: Install usr/lib/systemd/ now.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Wed, 22 Jun 2022 20:20:29 -0400
