=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Section: xfce
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dpkg-dev (>= 1.16.1),
+Build-Depends: debhelper-compat (= 13),
                gtk-doc-tools,
                intltool (>= 0.31),
                libcurl4-gnutls-dev,
                libffmpegthumbnailer-dev,
                libgdk-pixbuf2.0-dev,
-               libgepub-0.7-dev | libgepub-0.6-dev,
+               libgepub-0.6-dev,
                libglib2.0-dev,
                libgsf-1-dev,
                libgstreamer-plugins-base1.0-dev,
@@ -18,10 +17,11 @@
                libjpeg-dev,
                libopenrawgnome-dev,
                libpoppler-glib-dev,
+               libxfce4util-dev (>= 4.17.1~),
                pkg-config,
                xfce4-dev-tools (>= 4.16)
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://docs.xfce.org/xfce/thunar/tumbler
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/tumbler.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/tumbler
