=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_makeshlibs:
	dh_makeshlibs -p libtumbler-1-0 -X usr/lib/$(DEB_HOST_MULTIARCH)/tumbler-1/plugins

override_dh_missing:
	dh_missing --list-missing -X .la

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc

%:
	dh $@
