## tumbler 4.17.3

=== debian/changelog ===
tumbler (4.17.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.3.
    - Drop patch applied upstream.

 -- Unit 193 <unit193@debian.org>  Sat, 05 Nov 2022 02:18:39 -0400

tumbler (4.17.2-2) experimental; urgency=medium

  * Team upload.

  [ Jakob Haufe ]
  * Allow libgepub 0.7 as well

 -- Unit 193 <unit193@debian.org>  Fri, 16 Sep 2022 04:37:38 -0400
