## tumbler 4.18.0

=== debian/changelog ===
tumbler (4.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.0.
  * d/rules: Opt-out of trimmed changelogs, install NEWS as changelog.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Dec 2022 17:54:11 -0500
