=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libcurl4-gnutls-dev,
                libffmpegthumbnailer-dev,
                libgdk-pixbuf2.0-dev,
-               libgepub-0.6-dev,
+               libgepub-0.7-dev | libgepub-0.6-dev,
                libglib2.0-dev,
                libgsf-1-dev,
                libgstreamer-plugins-base1.0-dev,
