## tumbler 4.18.1

=== debian/changelog ===
tumbler (4.18.1-1.1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:29:16 +0000

tumbler (4.18.1-1.1build3) noble; urgency=medium

  * No-change rebuild against .

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 22 Mar 2024 09:38:32 +1300

tumbler (4.18.1-1.1build2) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:28:55 +0000

tumbler (4.18.1-1.1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:43:20 +0000

tumbler (4.18.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062998

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 19:55:41 +0000

tumbler (4.18.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.1.
  * d/control: Update B-D, libgdk-pixbuf2.0-dev → libgdk-pixbuf-2.0-dev.
    Closes: #1037405
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Tue, 13 Jun 2023 02:37:06 -0400
