=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: tumbler
 Priority: optional
 Section: xfce
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                gtk-doc-tools,
                intltool (>= 0.31),
                libcurl4-gnutls-dev,
                libffmpegthumbnailer-dev,
-               libgdk-pixbuf2.0-dev,
+               libgdk-pixbuf-2.0-dev,
                libgepub-0.7-dev | libgepub-0.6-dev,
                libglib2.0-dev,
                libgsf-1-dev,
@@ -21,7 +22,7 @@
                pkg-config,
                xfce4-dev-tools (>= 4.16)
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://docs.xfce.org/xfce/thunar/tumbler
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/tumbler.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/tumbler
@@ -56,7 +57,7 @@
 Package: tumbler-common
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: libtumbler-1-0
+Suggests: libtumbler-1-0t64
 Multi-Arch: foreign
 Description: D-Bus thumbnailing service (common files)
  Tumbler is a D-Bus service for applications to request thumbnails for various
@@ -64,7 +65,10 @@
  .
  This package contains files common to the various binary packages.
 
-Package: libtumbler-1-0
+Package: libtumbler-1-0t64
+Provides: ${t64:Provides}
+Replaces: libtumbler-1-0
+Breaks: libtumbler-1-0 (<< ${source:Version})
 Section: libs
 Architecture: any
 Pre-depends: ${misc:Pre-Depends}
@@ -81,7 +85,7 @@
 Section: libdevel
 Architecture: any
 Depends: libglib2.0-dev,
-         libtumbler-1-0 (= ${binary:Version}),
+         libtumbler-1-0t64 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Multi-Arch: same
