=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: tumbler
 Priority: optional
 Section: xfce
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
+Build-Depends: dpkg-dev, debhelper-compat (= 13),
                gtk-doc-tools,
                intltool (>= 0.31),
                libcurl4-gnutls-dev,
