## tumbler 4.19.0

=== debian/changelog ===
tumbler (4.19.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.0.
  * d/control:
    - Replace intltool with gettext.
    - Bump version constraint on xfce4-dev-tools to 4.19.

 -- Unit 193 <unit193@debian.org>  Sat, 19 Aug 2023 02:43:15 -0400
