=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: tumbler
 Priority: optional
 Section: xfce
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: dpkg-dev, debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
+               gettext,
                gtk-doc-tools,
-               intltool (>= 0.31),
                libcurl4-gnutls-dev,
                libffmpegthumbnailer-dev,
                libgdk-pixbuf-2.0-dev,
@@ -20,7 +19,7 @@
                libpoppler-glib-dev,
                libxfce4util-dev (>= 4.17.1~),
                pkg-config,
-               xfce4-dev-tools (>= 4.16)
+               xfce4-dev-tools (>= 4.19)
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://docs.xfce.org/xfce/thunar/tumbler
@@ -57,7 +56,7 @@
 Package: tumbler-common
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: libtumbler-1-0t64
+Suggests: libtumbler-1-0
 Multi-Arch: foreign
 Description: D-Bus thumbnailing service (common files)
  Tumbler is a D-Bus service for applications to request thumbnails for various
@@ -65,10 +64,7 @@
  .
  This package contains files common to the various binary packages.
 
-Package: libtumbler-1-0t64
-Provides: ${t64:Provides}
-Replaces: libtumbler-1-0
-Breaks: libtumbler-1-0 (<< ${source:Version})
+Package: libtumbler-1-0
 Section: libs
 Architecture: any
 Pre-depends: ${misc:Pre-Depends}
@@ -85,7 +81,7 @@
 Section: libdevel
 Architecture: any
 Depends: libglib2.0-dev,
-         libtumbler-1-0t64 (= ${binary:Version}),
+         libtumbler-1-0 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Multi-Arch: same
