## tumbler 4.19.1

=== debian/changelog ===
tumbler (4.19.1-1) experimental; urgency=medium

  * Team upload.

  [ Mateusz Łukasik ]
  * New upstream version 4.19.1.
  * d/libtumbler-1-0t64.symbols: Update symbols.

  [ Unit 193 ]
  * d/control: Update B-D, pkg-config → pkgconf.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Sat, 04 May 2024 02:33:28 -0400

tumbler (4.19.0-1.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Steve Langasek <vorlon@debian.org>  Sun, 04 Feb 2024 21:18:31 +0000
