=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
                libopenrawgnome-dev,
                libpoppler-glib-dev,
                libxfce4util-dev (>= 4.17.1~),
-               pkg-config,
+               pkgconf,
                xfce4-dev-tools (>= 4.19)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://docs.xfce.org/xfce/thunar/tumbler
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/tumbler.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/tumbler
@@ -56,7 +56,7 @@
 Package: tumbler-common
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: libtumbler-1-0
+Suggests: libtumbler-1-0t64
 Multi-Arch: foreign
 Description: D-Bus thumbnailing service (common files)
  Tumbler is a D-Bus service for applications to request thumbnails for various
@@ -64,7 +64,10 @@
  .
  This package contains files common to the various binary packages.
 
-Package: libtumbler-1-0
+Package: libtumbler-1-0t64
+Provides: ${t64:Provides}
+Replaces: libtumbler-1-0
+Breaks: libtumbler-1-0 (<< ${source:Version})
 Section: libs
 Architecture: any
 Pre-depends: ${misc:Pre-Depends}
@@ -81,7 +84,7 @@
 Section: libdevel
 Architecture: any
 Depends: libglib2.0-dev,
-         libtumbler-1-0 (= ${binary:Version}),
+         libtumbler-1-0t64 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Multi-Arch: same
