## tumbler 4.20.0

=== debian/changelog ===
tumbler (4.20.0-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert t64 transition.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 20 Dec 2024 20:20:55 -0800

tumbler (4.20.0-1) unstable; urgency=medium

  * New upstream version 4.20.0
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Dec 2024 20:37:37 +0100

tumbler (4.19.2-1) experimental; urgency=medium

  * Team upload.

  [ Yves-Alexis Perez ]
  * d/control: unmark tumbler as m-a: same (Closes: #1083022)

  [ Mateusz Łukasik ]
  * New upstream version 4.19.2.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 08 Nov 2024 19:44:57 +0100
