=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tumbler
 Priority: optional
 Section: xfce
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
@@ -28,11 +29,10 @@
 
 Package: tumbler
 Architecture: any
-Multi-Arch: same
 Depends: tumbler-common (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
-Suggests: tumbler-plugins-extra
+         ${shlibs:Depends},
+         tumbler-plugins-extra
 Description: D-Bus thumbnailing service
  Tumbler is a D-Bus service for applications to request thumbnails for various
  URI schemes and MIME types. It is an implementation of the thumbnail management
@@ -41,7 +41,6 @@
 Package: tumbler-plugins-extra
 Architecture: any
 Depends: tumbler (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
-Multi-Arch: same
 Description: D-Bus thumbnailing service (additional plugins)
  Tumbler is a D-Bus service for applications to request thumbnails for various
  URI schemes and MIME types. It is an implementation of the thumbnail management
@@ -64,8 +63,8 @@
  .
  This package contains files common to the various binary packages.
 
-Package: libtumbler-1-0t64
-Provides: ${t64:Provides}
+Package: libtumbler-1-0
+# Provides: ${t64:Provides}
 Replaces: libtumbler-1-0
 Breaks: libtumbler-1-0 (<< ${source:Version})
 Section: libs
@@ -84,7 +83,7 @@
 Section: libdevel
 Architecture: any
 Depends: libglib2.0-dev,
-         libtumbler-1-0t64 (= ${binary:Version}),
+         libtumbler-1-0 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Multi-Arch: same
