=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,12 @@
 	DEB_BUILD_OPTIONS=notrimdch dh_installchangelogs NEWS
 
 override_dh_makeshlibs:
-	dh_makeshlibs -p libtumbler-1-0t64 -X usr/lib/$(DEB_HOST_MULTIARCH)/tumbler-1/plugins
+	dh_makeshlibs -p libtumbler-1-0 -X usr/lib/$(DEB_HOST_MULTIARCH)/tumbler-1/plugins
 
 override_dh_missing:
 	dh_missing --list-missing -X .la
+
+# No dbgsym packages:
+override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
