## tumbler 4.20.1

=== debian/changelog ===
tumbler (4.20.1-1) unstable; urgency=medium

  * New upstream version 4.20.1
  * d/patches: backport 91b13877 from upstream, fix thumbnail generation with
    Glycin (Closes: #1127561)

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 12 Feb 2026 19:00:53 +0100
